using System;
using System.Collections.Generic;

namespace Entidades;

public partial class Inquilino: Usuario
{
    public virtual ICollection<Contrato> Contratos { get; set; } = new List<Contrato>();

    public virtual ICollection<Grupo> Idgrupos { get; set; } = new List<Grupo>();
}
